> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/frequently-asked-questions/how-do-i-hide-a-submission-field-from-the-submissions-readers.md).

# How do I hide a submission field?

As the venue organizer, you can choose to hide specific submission fields from all submission readers. When a field is hidden, it becomes visible only to the Program Chairs and to the paper authors.

From your venue request form, click Post Submission. Under `hide_fields`, select from the dropdown all the fields you would like to hide.

After the submission deadline, submissions will be updated to be visible to all users selected under `submission_readers`, and all fields selected under `hide_fields` will be visible only to Program Chairs and paper authors.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/frequently-asked-questions/how-do-i-hide-a-submission-field-from-the-submissions-readers.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
